/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

body.home .site-main {
    margin-top:0 !Important;
}

body.home .site-main .inside-article{
    padding-top:0px;
}

.novella-1{
    position:relative;
    top:-5em;
}

body.home .chi-sono p, body.home .approccio p, body.home .blog p{
    text-align: justify;
}


@media screen and (max-width: 1024px) {
.novella-1{
    position:relative;
    top:0em;

}


}


@media screen and (max-width: 654px) {
    .firenze-1{
        display:none;
    }            		
        }
@media screen and (max-width: 400px) {	#responsive-form {  max-width: 350px !important;  margin: 0 auto;  width: 100% !Important;  font-size:0.9rem;  padding:0.2em;}}



        
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea, select{
    background-color:white;	
    }
    
    /*color style cf7*/
    
    .wpcf7-form {
        background: #f7f7fc;
        padding: 10px 20px;
        border: 2px solid green;;
        border-radius: 7px;
        max-width: 600px;
    }
     
    .wpcf7-form p {
        color: green;;
        margin-bottom: 5px;
        text-align:left !important;
    }
     
    .wpcf7-form input,
    .wpcf7-form textarea {
        background: white;
        padding: 5px 7px;
        margin: 4px 0 8px 0;
        border: 3px solid green; !important;
        color: green;;
        border-radius: 7px;
    }
     
    .wpcf7-form .wpcf7-submit {
        background: green; !important;
        padding: 5px 15px;
        color: #fff;
        min-width: 100px;
    }
     
    .wpcf7-form input[type="submit"]:hover {
         background: black !important;
    }
    
    input.wpcf7-form-control.wpcf7-submit{
    background:#5B743A;
    cursor:pointer;
    color:#fff;
    }
    
    
    
    /*FORM RESPONSIVE CF7*/
  #responsive-form {  max-width: 90%;  margin: 0 auto;  width: 100%;  font-size:0.9rem;  padding:1em;}
    
    
    
    .form-row {
      width: 100%;
    }
    
    .column-half {
      float: left;
      position: relative;
      padding: .1rem .3rem;
      width: 50%;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box
    }
    
    .column-full {
      width: 100%;
      float: none;
      margin-top: .5em;
    }
    
    input {
      padding: .2em;
      border: 1px solid #66707c !important;
      background-color: #fff;
    
    }
    
    textarea {
      border: 1px solid #66707c !important;
      height: 120px;
      width: 100%;
    }
    
    
    
    div#acceptance {
      width: 100%;
      text-align: left;
      margin-bottom:1em;
    }
    
    
    .wpcf7-list-item {
      margin: 0 0 0 0em;
    }
    
    
    .wpcf7 .wpcf7-submit{
      border-radius: 0;
    }


/*

    .footer-widgets{
      background-image: url("./percorso-footer-bg-2.webp") !important;
      background-position: -1px 3px;
      background-repeat: no-repeat;
      width:100%;
      height:auto;
    }
    */

    .footer-widgets-container{
      padding:30px !Important;
      max-width: 1300px !important;
    }



  .gbp-button--primary{
    background-color: #5B743A !important;
    color: #ffffff;
  }

  .gbp-button--primary:hover, .gbp-button--primary:focus{
    background-color: #000!important;
    color: #fff !important;
  }

  /*stile liste-1
content: "\f12a"; */

ul.liste-1 li, ul.liste-2 li {
  position: relative;
list-style-type:none;
text-align:justify;

}

/*sostituire il valore \f000 con il
corrispondente valore dalla lista sotto*/

ul.liste-1 li:before {
  content: "\f00c";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
/*personalizzare come necessario*/
 /* font-size: 18px;
  padding-right: 0.5em;
  position: absolute;
  top: 10px;
  left: 0;*/
margin-right:0.4em;
color:rgb(2, 62, 23) !important;

}

ul.liste-2 li:before {
  content: "\f00c";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
/*personalizzare come necessario*/
 /* font-size: 18px;
  padding-right: 0.5em;
  position: absolute;
  top: 10px;
  left: 0;*/
margin-right:0.4em;
color:yellow !important;

}




.inside-header{
  max-width: 1280px !important;
    padding: 10px 10px !important;
}

/*
aside.widget{
  width:100%; 
  margin-top:5%; 
  text-align:center;
}
aside.widget .wp-block-group
{
  display:inline-block;
  width:100%;
  margin:5% auto;
  border-radius: 255px 15px 225px 15px/15px 225px 15px 255px;
  padding:1em;
  line-height:1.5em;
  background:hsla(67, 95%, 95%, 1);
}


*/
.cta {
  border:2px solid green;
  padding:1em;
}


.fotostyle{
  border:5px solid white;
  border-radius:10px;

}

p{
  text-align: justify;
}


.sidebar .widget{
  background-color:  #c2fb89;
  
  }

  .sidebar .widget a{
    color:rgb(102, 102, 12);
  }

  .sidebar .widget {
    background-color: #E9F6DD;
    margin:1em 0.5em;
  }

  .sidebar .box-sidebar{
    border: 2px solid #66B648;
    background-color: white;
    padding-bottom:1.4em;
  }

  .sidebar .box-sidebar a:hover, 
  .sidebar .box-sidebar a:link{
    color:black;
  }

  .sidebar .wp-block-heading{
    color:white;
    background-color:   #66B648;
  padding:0.5em 0.5em 0.5em 0.5em;
  }

  .sidebar .wp-block-latest-posts.wp-block-latest-posts__list{
    padding:0em 0.7em 0.7em 0.7em;
  }


  .sidebar .wpcf7-form{
    max-width:90%;
    margin-left:auto;
    margin-right:auto;
    border: 1px solid green;
    font-size:0.9rem;
    margin-bottom 1em !important;
  }

  .widget-area .widget{
    padding:0px;
  }

  .sidebar .widget .wp-block-search {
    border:0px !important;
  }



.topbar p{
  margin-bottom:0px;
  padding:0.2em;
  color:white;
  font-weight:bold;
}

.topbar a{
  text-decoration:none;
  color:white;
}


.topbar a:hover{
  color:black;
}

.topbar{
  background-color: #66B648;
}


.site-info{
  background-color:black;
  font-size:0.9rem;
  color: white;
}

.site-info a{
  color:white;
  text-decoration:none;
}p.align-left{	text-align:left !Important;}


.call-now-button.cnb-bottom-right {
  bottom: 100px !important;
}

.main-navigation .main-nav ul li a {
  padding-left: 12px;
  padding-right: 12px;
  font-size:12px;
}

.main-navigation .main-nav ul ul li a{
font-size:12px;
}

.chaty * {
  margin: 0px 0px 30px 0px !important;
  padding: 0;
}

.iubenda-tp-btn:not(.iubenda-floatable-tb-btn)[data-tp-float][data-tp-float="bottom-right"]{
	left=2em!important;
}

/*whatsapp button
.show {
  visibility: visible;
  opacity: 1;
}
 
.hide {
  visibility: hidden;
  opacity: 0;
}


.wp-container{
  position: relative;
    top: 84%;  
    right: 1.2rem; 
}
	
.wplogout-float-whatsapp-wrapper {
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 9999;
    fill: rgba(37, 211, 102, 1);
}

.wplogout-float-whatsapp-wrapper:hover path {
	fill: rgba(37, 211, 102, .6);
	transition: fill .4s ease;
}
	

	
.wplogout-float-messenger-wrapper:hover path{
	fill: rgba(0, 132, 255, .6);
	transition: fill .8s ease;
	}*/
	
	
	#rank-math-faq .rank-math-list-item {
    margin-bottom: 1em;
    margin-top: 1em;
    border-bottom: 1px solid #fff;
}
.rank-math-question {
    cursor: pointer;
    position: relative;
    display: block;
    padding-right: 1em;
    margin-right: 1em;
    font-weight: 300;
    margin-top: 30px;
}
.rank-math-question:after {
    position: absolute;
    right: 5px;
    top: 0;
    transform: rotate(-45deg);
    transition: all 150ms ease-in-out;
}
.rank-math-question.collapse:after {
    transform: rotate(0deg);
}
.rank-math-question:hover {
    opacity: 0.8;
}

.rank-math-block{
padding:0.5em;
border:1px dotted green;	
}

.lightweight-accordion-title {
  background: #a3e6a1 !important;
}

.lightweight-accordion .lightweight-accordion-body {
  background-color: white;
}

.ambito-di-lavoro{
	padding:0.5em 1em !important;
}

.wp-block-separator {
  border: none;
    border-top-width: medium;
    border-top-style: none;
    border-top-color: currentcolor;
  border-top: 1px solid gray;
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  box-shadow: 2px 2px #888;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

body.page-id-1001 .inside-article{
	padding:0px !important;
}

body.page-id-1001 main.site-main{
	margin:0 !important;
}